AuSynchronize(3)

Name
AuSynchronize - enable or disable synchronization

Synopsis
#include <audio/audiolib.h>

AuBool AuSynchronize(server, enablesync)
    AuServer *server;
    AuBool enablesync;

Arguments

server
    Specifies the connection to the audio server.

enablesync
    Specifies if synchronization should be enabled.

Description
Not implemented.

audiolib - Network Audio System C Language Interface